# Unit uCEFWorkSchedulerQueueThread

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCEFWorkSchedulerQueueThread` |

### Types

`TOnPulseEvent = procedure(Sender: TObject; aDelay: integer) of object;`
`TValuesArray = array of integer;`

## Description

### Types

`TOnPulseEvent = procedure(Sender: TObject; aDelay: integer) of object;`
This item has no description.

`TValuesArray = array of integer;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.